import { EnvironmentConfig } from './environment-config';
export declare class EnvironmentConfigService {
  private static instance;
  private m;
  private constructor();
  static getInstance(): EnvironmentConfigService;
  private init;
  get(key: keyof EnvironmentConfig, fallback?: any): any;
}
